<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c385c32ca675b106d1e1d40e63325a46">
  <dict>
    <!--2024-05-31 14:51:21.000-->
    <int key="hn_omacp_apn_policy">-1</int>
    <!--2024-05-31 14:51:21.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2024-05-31 14:51:21.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:51:21.000-->
    <int key="sms_7bit_enabled">1</int>
  </dict>
</config>
